.App {
 min-height: 100vh;
 background-image: linear-gradient(120deg, #f6d365 0%, #fda085 100%);
}

.search-form{
  min-height:10vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

.search-bar{
  width: 40%;
  border: none;
  padding: 10px;
}

.search-button{
  background-color: #f6d365;
  padding: 10px 20px;
  border: none;
  color:white;
}

.recipes{
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
}
